How to install libkwnn-dev on Debian 9 (Stretch)